#nav, #nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:26px; 
	cursor: pointer;
}

#nav a{
	display:block;
	padding:0px 0px;
	color:#000000;
	text-decoration:none;
	background-color:#EAEAEA;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-left-color: #EAEAEA;
}

#nav ul a{
	display:block;
	color:#000000;
	text-decoration:none;
	background-color:#EAEAEA;
	text-align:left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #EAEAEA;
	border-left-color: #EAEAEA;
}

#nav a:hover{
	background-color:#BFEFFF;
	color:#000000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #77DDFF;
	border-left-color: #77DDFF;
	cursor: pointer;
}

#nav li{
	float:left;
	position:relative;
}

#nav ul {
	position:absolute;
	display:none;
	top:26px;
	width:200px;
	z-index: 1000000;
-webkit-box-shadow: 4px 4px 10px 1px #919191;
box-shadow: 4px 4px 10px 1px #919191;

}

#nav li ul a{
	height:auto;
	float:left;width:200px;
}

#nav ul ul{
	top:auto;

}	

#nav li ul ul {
	left:174px;
	margin:0px 0 0 10px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #364B34;	
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}